Subject: New Reply Received - Conversation with ¿°¥¡€@
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 15:07:12 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with ¿°¥¡€@  Ticket comment <div dir="auto">Dear Sir, <div><br></div>
<div>I received only one call on 20th March in the night 8 15pm and the delivery was to my office address so I told him clearly to come next day or else to deliver it to my home address in karama. I never received any call before that. I ordered it on 15th March and I got a 1st call on 20th when I dint needed that order. </div>
<div>I am very disappointed with centrepoint. I would never prefer to order from here again. Online delivery service is very bad where the delivery guys or the executives are always lieing. This even happened to me before but still I placed an order after long time but it is still the worst service. If you are not able to deliver the items on the said date then you shouldn't mention it. <br><br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Wed, Mar 22, 2023, 16:49<br>To: [email-masked]<br>Subject: Re: [#5860452] - Conversation with ¿°¥¡€@<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jovita, </div>
<div dir="ltr">
<br>Thank you for reaching out to Max and giving us the opportunity to assist you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you regarding the order id 9419886477 that our courier partner tried to contact you on+971588338367 but without success.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div dir="ltr">We have checked and as we can see a refund amount of AED 87 has been successfully processed on 22/3/2023 to the original mode of payment. An email notification regarding the same was sent to your email address.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div><br></div>
<div dir="ltr">We would request you to please confirm with us that you have been contacted by the courier agent or not.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">5860452:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860452